/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.modalCloseImg {
	background: url(images/x.png) no-repeat;
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
}
img {
	height:auto;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
padding: 0px;
border: 0px solid #e6e6e6;
}


.center-survey{
	margin: 0 auto;
    	display: table;
}

a.btn1 {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 18px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
	TEXT-ALIGN:CENTER;
}

a.btn1:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

a.btn2 {
  background: #207ebd;
  background-image: -webkit-linear-gradient(top, #207ebd, #0d5887);
  background-image: -moz-linear-gradient(top, #207ebd, #0d5887);
  background-image: -ms-linear-gradient(top, #207ebd, #0d5887);
  background-image: -o-linear-gradient(top, #207ebd, #0d5887);
  background-image: linear-gradient(to bottom, #207ebd, #0d5887);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 18px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
	text-align:center;
}

a.btn2:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.btn-block {
    	display: block;
   	 max-width: 100%;
}


.page-id-286 :target {
    display: block;    
    position: relative;     
    top: -180px;
    visibility: hidden;
}
 

#contact-page ol.forms textarea {
    height: 170px;
}


#sidebar .woo-sc-button{
width:100%;
}

a:hover{color:#213792;
}

.home #featured-content{ display:none;
}


#main .widget_woothemes_features .columns-3 .feature img {
    display:none;
}

.no-mobile, .no-tablet{
display:none;
}

.g{
display:none;
}

#footer a:link, #footer a:visited{
color:#fff;
}


#footer .col-left {
    margin-bottom: 0px;
}

input, textarea {
    border-color: rgb(221, 221, 221);
    border-width: 1px;
max-width:93%;
}

.footer-widget-1{
display:none;
}

.entry > ul.dlm-downloads{
padding-left:0px;
}

.entry > ul.dlm-downloads li {
    list-style-type: none;
}

.entry .feature-content ul{
padding-left:0px;
}

.entry .feature-content ul li{
    list-style-type: inherit;
}

.download-box {
    border: 1px dashed #86B3D3;
    border-radius: 4px;
    box-shadow: 0;
    margin: 1em 0;
    position: relative;
    text-align: left;
    width: auto;
    padding:10px;
	overflow: auto;
}

.download-box img.wp-post-image {
    border-radius: 3px;
    display: none;
    float: right;
    margin: 0 0 0 20px;
    padding: 0;
    max-width: 100px;
}

.download-button {
    display: inline-flex;
    font-size: 1em;
    line-height: 1.5em;
    padding: 0.75em 1em;
    text-align: center;
background-color: #09c;
background-image: -webkit-linear-gradient(#86B3D3,#1E8CBE);
background-image: -moz-linear-gradient(#86B3D3,#1E8CBE);
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
text-shadow: 0 0px 0 rgba(0,0,0,.5);
box-shadow: 0 2px 4px rgba(0,0,0,.3),inset 0 1px 0 rgba(255,255,255,.4);
border: 1px solid #0086b2;
cursor: pointer;
}

a.download-button{
color:#fff;
}

.download-button small {
    font-size: 1em;
}

.fa.pull-left {
margin-right: .3em;
}
.woo-sc-box{
overflow:auto;
}

.blu{
color:#86B3D3;
text-shadow: 1px 1px 0px #666;
}

.header-widget {
display:none;
}

.page .title{
display:none;
}

#navigation ul.nav li ul, #navigation ul.cart > li > ul > div {
    border-top: 0px solid rgb(255, 255, 255);
}

#featured-wrapper {
    margin-bottom: 0;
    margin-top: 0;
    width: 100%;
}

#featured-wrapper img{
width:100%;
height:auto;
}

ul.menu, ul.sub-menu {
    list-style-type: none;
    margin-left: 0;
    padding-left: 1em;
}

ul.menu li:before {    
    font-family: 'FontAwesome';
    content: '\f0da';
    margin:0 5px 0 -13px;
    color: #86B3D3;
}

#simplemodal-login-container .user_last, #simplemodal-login-container .user_first {
font-size: 24px;
width: 97%;
padding: 3px;
margin-top: 2px;
margin-right: 6px;
margin-bottom: 16px;
border: 1px solid #e5e5e5;
background: #fbfbfb;
}

#simplemodal-login-container form .submit {
background-color:#FFF;
}



.single-adviser.full-width, .single-adviser.full-width #inner-wrapper{
	margin-top:0px !important;
}

.single-adviser #header-container{
	position:inherit;
}

.single-adviser #nav-container{
	position:initial;
	top:0px;
	
}
.lifespan-back{
	float:right;
position: absolute;
  top: 50%;
  transform: translateY(-50%);
right:0%;
}

.header-widget{


}

.single-adviser h1, .single-adviser h2, .single-adviser h3, .single-adviser h4, .single-adviser p, .single-adviser ul{
margin-bottom:15px;
}


.single-adviser #content ul{
	list-style: disc outside none;
	padding-left: 20px;
}

#nav-container {
    margin: 0 0 0em;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


body.full-width, body.full-width #inner-wrapper {
margin-top: 180px;
}

#header-container{
	position:fixed;
	top:0px;
	z-index:10000;
	width:100%;
	background-color:#fff;
}

#nav-container{
	position:fixed;
	top:95px;
	z-index:10000;
	width:100%;
}

#nav-container.adv-nav-container{
position:auto;
top:auto;
z-index:auto;
width:auto;
}


.widget_woothemes_features .feature {
margin-bottom: 0.5em;
}


#main .widget_woothemes_features .columns-3 .feature {
text-align: left;
}


#main .widget_woothemes_features .columns-3 .feature img {
	float: right;
	display:block;
}

.no-mobile, .no-tablet, .g{
	display:block;
}

.footer-widget-1{
	display:block;
}

.download-box img.wp-post-image {
    display: block;
}

.home .widget{
margin:0px;
}

.header-login{
float:right;
text-align:center;
margin-left:10px;
margin-top:10px;
color:#004E99;
}

.header-login a{
	color:#004E99;
}


.header-widget {
display:block;
}

#nav-container {
    margin: 0 0 3em;
}
#featured-wrapper{
width:100%;
margin-top:-3em;
margin-bottom:50px;
}


} /* END DESKTOP STYLES



/* TABLET STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the tablet layout of your site */
@media only screen and (min-width: 768px) and (max-width: 991px) {

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
float: left;
margin-right: 4% !important;
margin-bottom: 4%;
position: relative;
}
.twocol-one{width:48% !important;}
.threecol-one{width:30.66% !important;}
.threecol-two{width:65.33% !important;}
.fourcol-one{width:22% !important;}
.fourcol-two{width:48% !important;}
.fourcol-three{width:74% !important;}
.fivecol-one{width:16.8% !important;}
.fivecol-two{width:37.6% !important;}
.fivecol-three{width:58.4% !important;}
.fivecol-four{width:67.2% !important;}
.sixcol-one{width:13.33% !important;}
.sixcol-two{width:30.66% !important;}
.sixcol-three{width:47.99% !important;}
.sixcol-four{width:65.33% !important;}
.sixcol-five{width:82.67% !important;}
.last{
margin-right:0px !important;}

.g-4 {
height: 130px;
}

.header-widget {
display:block;}

.download-box img.wp-post-image {
    display: block;
}

.widget_woothemes_features {
    margin-bottom: 0px;
}


#main .widget_woothemes_features .columns-3 .feature img {
    display:block;
float:none;
width:70px;
border-radius:10px;
}

#main .widget_woothemes_features .columns-3 .feature {
    display: block;
    margin-bottom: 1em;
    text-align: center;

}

.footer-widget-1{
display:block;
}

.g{
display:block;
}

#nav-container{
padding-left:0px;
padding-right:0px;}

ul.nav li a {
    padding-left: 8px;
padding-right:8px;
padding-top:1.2em !important;
font-size:12px;
}

#nav-container {
    margin: 0 0 3em;
}
#featured-wrapper{
width:100%;
margin-top:-3em;
margin-bottom:50px;
}




} /* END VERT IPAD STYLES */





.wpcf7-form-control-wrap {
    margin-bottom: 15px;
}

.wpcf7 p{
	margin-bottom:5px;
}

span.wpcf7-list-item {
    display: table;
}


.simplemodal-data h3{
margin-bottom:10px;}

.simplemodal-download-activity {background:url(../img/default/loading.gif) center no-repeat; height:16px; margin-bottom:12px;}

/* Download modals */
#simplemodal-download-overlay {background-color:#ccc;}
#simplemodal-download-container {width:250px;}
#simplemodal-download-container .message,
#simplemodal-download-container #download_error {background-color: #ffebe8; border:1px solid #c00; margin-bottom:8px; padding:6px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#simplemodal-download-container .message {background-color:#ffffe0; border-color:#e6db55;}
#simplemodal-download-container form {background:#fff; border:1px solid #e5e5e5; font-weight:normal; margin-left:0 auto; padding:16px; text-align:left; -moz-border-radius:11px; -webkit-border-radius:11px; border-radius:5px; -moz-box-shadow:rgba(153,153,153,1) 0 4px 18px; -webkit-box-shadow:rgba(153,153,153,1) 0 4px 18px; box-shadow:rgba(153,153,153,1) 0 4px 18px;}
#simplemodal-download-container form label {color:#777; font-size:13px;}
#simplemodal-download-container form p {margin:0;}
#simplemodal-download-container form .forgetmenot {font-size:11px; font-weight:normal; float:left; line-height:19px; margin-bottom:0;}
#simplemodal-download-container form .submit input {background-color:#257ea8; border:none; border:1px solid; color:#fff; font-weight:bold; padding:3px 10px; font-size:12px; -moz-border-radius:11px; -webkit-border-radius:11px; border-radius:11px; cursor:pointer; text-decoration:none; margin-top:-3px;}
#simplemodal-download-container form .submit {float:right;}
#simplemodal-download-container form .submit input.simplemodal-close {background-color:#c00;}
#simplemodal-download-container .title {color:#257ea8; font-size:18px; padding-bottom:12px;}
#simplemodal-download-container .nav {clear:both; color:#888; padding-top:16px; text-align:center;}
#simplemodal-download-container .nav a {color:#888;}
#simplemodal-download-container .reg_passmail {clear:both; color:#666; font-weight:bold; padding-bottom:16px; text-align:center;}
#simplemodal-download-container .user_pass,
#simplemodal-download-container .user_download,
#simplemodal-download-container .user_email {font-size:24px; width:97%; padding:3px; margin-top:2px; margin-right:6px; margin-bottom:16px; border:1px solid #e5e5e5; background:#fbfbfb;}
#simplemodal-download-container .rememberme {vertical-align:middle;}

/* Newsletter modal */
#simplemodal-lifespan-overlay-newsletter {background-color:#ccc;}
#simplemodal-lifespan-container-newsletter {width:250px;}
#simplemodal-lifespan-container-newsletter .message,
#simplemodal-lifespan-container-newsletter #download_error {background-color: #ffebe8; border:1px solid #c00; margin-bottom:8px; padding:6px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#simplemodal-lifespan-container-newsletter .message {background-color:#ffffe0; border-color:#e6db55;}
#simplemodal-lifespan-container-newsletter form {background:#fff; border:1px solid #e5e5e5; font-weight:normal; margin-left:0 auto; padding:16px; text-align:left; -moz-border-radius:11px; -webkit-border-radius:11px; border-radius:5px; -moz-box-shadow:rgba(153,153,153,1) 0 4px 18px; -webkit-box-shadow:rgba(153,153,153,1) 0 4px 18px; box-shadow:rgba(153,153,153,1) 0 4px 18px;}
#simplemodal-lifespan-container-newsletter form label {color:#777; font-size:13px;}
#simplemodal-lifespan-container-newsletter form p {margin:0;}
#simplemodal-lifespan-container-newsletter form .forgetmenot {font-size:11px; font-weight:normal; float:left; line-height:19px; margin-bottom:0;}
#simplemodal-lifespan-container-newsletter form .submit input {background-color:#257ea8; border:none; border:1px solid; color:#fff; font-weight:bold; padding:3px 10px; font-size:12px; -moz-border-radius:11px; -webkit-border-radius:11px; border-radius:11px; cursor:pointer; text-decoration:none; margin-top:-3px;}
#simplemodal-lifespan-container-newsletter form .submit {float:right;}
#simplemodal-lifespan-container-newsletter form .submit input.simplemodal-close {background-color:#c00;}
#simplemodal-lifespan-container-newsletter .title {color:#257ea8; font-size:18px; padding-bottom:12px;}
#simplemodal-lifespan-container-newsletter .nav {clear:both; color:#888; padding-top:16px; text-align:center;}
#simplemodal-lifespan-container-newsletter .nav a {color:#888;}
#simplemodal-lifespan-container-newsletter .reg_passmail {clear:both; color:#666; font-weight:bold; padding-bottom:16px; text-align:center;}
#simplemodal-lifespan-container-newsletter .user_pass,
#simplemodal-lifespan-container-newsletter .user_download,
#simplemodal-lifespan-container-newsletter .user_email {font-size:24px; width:97%; padding:3px; margin-top:2px; margin-right:6px; margin-bottom:16px; border:1px solid #e5e5e5; background:#fbfbfb;}
#simplemodal-lifespan-container-newsletter .rememberme {vertical-align:middle;}

/* Find an adviser modal */
#simplemodal-lifespan-overlay-find-adviser {background-color:#ccc;}
#simplemodal-lifespan-container-find-adviser {width:250px;}
#simplemodal-lifespan-container-find-adviser .message,
#simplemodal-lifespan-container-find-adviser #download_error {background-color: #ffebe8; border:1px solid #c00; margin-bottom:8px; padding:6px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#simplemodal-lifespan-container-find-adviser .message {background-color:#ffffe0; border-color:#e6db55;}
#simplemodal-lifespan-container-find-adviser form {background:#fff; border:1px solid #e5e5e5; font-weight:normal; margin-left:0 auto; padding:16px; text-align:left; -moz-border-radius:11px; -webkit-border-radius:11px; border-radius:5px; -moz-box-shadow:rgba(153,153,153,1) 0 4px 18px; -webkit-box-shadow:rgba(153,153,153,1) 0 4px 18px; box-shadow:rgba(153,153,153,1) 0 4px 18px;}
#simplemodal-lifespan-container-find-adviser form label {color:#777; font-size:13px;}
#simplemodal-lifespan-container-find-adviser form p {margin:0;}
#simplemodal-lifespan-container-find-adviser form .forgetmenot {font-size:11px; font-weight:normal; float:left; line-height:19px; margin-bottom:0;}
#simplemodal-lifespan-container-find-adviser form .submit input {background-color:#257ea8; border:none; border:1px solid; color:#fff; font-weight:bold; padding:3px 10px; font-size:12px; -moz-border-radius:11px; -webkit-border-radius:11px; border-radius:11px; cursor:pointer; text-decoration:none; margin-top:-3px;}
#simplemodal-lifespan-container-find-adviser form .submit {float:right;}
#simplemodal-lifespan-container-find-adviser form .submit input.simplemodal-close {background-color:#c00;}
#simplemodal-lifespan-container-find-adviser .title {color:#257ea8; font-size:18px; padding-bottom:12px;}
#simplemodal-lifespan-container-find-adviser .nav {clear:both; color:#888; padding-top:16px; text-align:center;}
#simplemodal-lifespan-container-find-adviser .nav a {color:#888;}
#simplemodal-lifespan-container-find-adviser .reg_passmail {clear:both; color:#666; font-weight:bold; padding-bottom:16px; text-align:center;}
#simplemodal-lifespan-container-find-adviser .user_pass,
#simplemodal-lifespan-container-find-adviser .user_download,
#simplemodal-lifespan-container-find-adviser .user_email {font-size:24px; width:97%; padding:3px; margin-top:2px; margin-right:6px; margin-bottom:16px; border:1px solid #e5e5e5; background:#fbfbfb;}
#simplemodal-lifespan-container-find-adviser .rememberme {vertical-align:middle;}

/* Insurance modal */
#simplemodal-lifespan-overlay-insurance {background-color:#ccc;}
#simplemodal-lifespan-container-insurance {width:250px;}
#simplemodal-lifespan-container-insurance .message,
#simplemodal-lifespan-container-insurance #download_error {background-color: #ffebe8; border:1px solid #c00; margin-bottom:8px; padding:6px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#simplemodal-lifespan-container-insurance .message {background-color:#ffffe0; border-color:#e6db55;}
#simplemodal-lifespan-container-insurance form {background:#fff; border:1px solid #e5e5e5; font-weight:normal; margin-left:0 auto; padding:16px; text-align:left; -moz-border-radius:11px; -webkit-border-radius:11px; border-radius:5px; -moz-box-shadow:rgba(153,153,153,1) 0 4px 18px; -webkit-box-shadow:rgba(153,153,153,1) 0 4px 18px; box-shadow:rgba(153,153,153,1) 0 4px 18px;}
#simplemodal-lifespan-container-insurance form label {color:#777; font-size:13px;}
#simplemodal-lifespan-container-insurance form p {margin:0 0 10px 0;}
#simplemodal-lifespan-container-insurance form .forgetmenot {font-size:11px; font-weight:normal; float:left; line-height:19px; margin-bottom:0;}
#simplemodal-lifespan-container-insurance form .submit input {background-color:#257ea8; border:none; border:1px solid; color:#fff; font-weight:bold; padding:3px 10px; font-size:12px; -moz-border-radius:11px; -webkit-border-radius:11px; border-radius:11px; cursor:pointer; text-decoration:none; margin-top:-3px;}
#simplemodal-lifespan-container-insurance form .submit {float:right;}
#simplemodal-lifespan-container-insurance form .submit input.simplemodal-close {background-color:#c00;}
#simplemodal-lifespan-container-insurance .title {color:#257ea8; font-size:18px; padding-bottom:12px;}
#simplemodal-lifespan-container-insurance .nav {clear:both; color:#888; padding-top:16px; text-align:center;}
#simplemodal-lifespan-container-insurance .nav a {color:#888;}
#simplemodal-lifespan-container-insurance .reg_passmail {clear:both; color:#666; font-weight:bold; padding-bottom:16px; text-align:center;}
#simplemodal-lifespan-container-insurance .user_pass,
#simplemodal-lifespan-container-insurance .user_download,
#simplemodal-lifespan-container-insurance .user_email {font-size:24px; width:97%; padding:3px; margin-top:2px; margin-right:6px; margin-bottom:16px; border:1px solid #e5e5e5; background:#fbfbfb;}
#simplemodal-lifespan-container-insurance .rememberme {vertical-align:middle;}
#simplemodal-lifespan-container-insurance span.wpcf7-list-item {
    margin-left: 0;}
#simplemodal-lifespan-container-insurance hr {
    margin-bottom: 10px;}